#!/bin/bash

rm -rf run
cp -r foam run

cp -f controlDict run/system
cd run

gmshToFoam ../mesh.msh 
changeDictionary
simpleFoam
sample
cd ..

python foam2gmsh.py run/postProcessing/surfaces U_constantPlane.raw
python foam2gmsh.py run/postProcessing/surfaces p_constantPlane.raw

